metadata:
    remoteId: efac995c4148fe7e84be8402bf72cb1f
    classIdentifier: sensor_category
    sectionIdentifier: sensor
    languages:
        - ita-IT
data:
    ita-IT:
        name: 'Edilizia pubblica/privata'
        
